tclap 1.2.2

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Typedefs
sstream.h File Reference
`#include <sstream>`

Go to the source code of this file.

## Namespaces
| TCLAP

## Macros
#define | HAVE_SSTREAM

## Typedefs
typedef std::istringstream | TCLAP::istringstream
typedef std::ostringstream | TCLAP::ostringstream

## Macro Definition Documentation

#define HAVE_SSTREAM

Definition at line 31 of file sstream.h.